/*----------------------------------------------*\
    FOOTER
	======

	@package ccr

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
/*
 *
 * 1./
------------------------------------------------*/
.site-footer {
  margin-top: 3em;
  padding: 2em 0 1em;
  background-color: #373b3f;
  color: #fff; }
  @media screen and (min-width: 50rem) {
    .site-footer {
      padding-top: 3em; } }
  .site-footer__heading {
    font-size: 1.15em;
    text-align: center;
    font-weight: 500;
    margin-bottom: 2em; }
  .site-footer__menu-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: .8em; }
    @media screen and (min-width: 23rem) {
      .site-footer__menu-wrapper {
        padding-left: 15vw;
        /* optically center columns */ } }
    @media screen and (min-width: 35rem) {
      .site-footer__menu-wrapper {
        padding-left: 5vw;
        /* optically center columns */ } }
    @media screen and (min-width: 50rem) {
      .site-footer__menu-wrapper {
        font-size: .85em; } }
    .site-footer__menu-wrapper > * {
      margin: .5em;
      width: calc(50% - 1.1em);
      /* 0.1 difference is a hack */ }
      @media screen and (min-width: 35rem) {
        .site-footer__menu-wrapper > * {
          width: calc(25% - 1.1em);
          /* 0.1 difference is a hack */ } }
    .site-footer__menu-wrapper .menu {
      max-width: 11em; }
    .site-footer__menu-wrapper .menu-item a {
      display: block;
      font-weight: 600;
      margin-bottom: 1em; }
    .site-footer__menu-wrapper .sub-menu .menu-item a {
      font-size: .9em;
      font-weight: 500;
      margin-bottom: .75em; }
  .site-footer__info-wrapper {
    text-align: center;
    font-size: .7em;
    line-height: 1.4;
    max-width: 50em;
    margin: 2.5em auto 0; }
    .site-footer__info-wrapper > * {
      margin-bottom: 1.5em; }
  .site-footer a {
    text-decoration: none;
    color: #fff; }
